<HTML>
	<HEAD>
		<TITLE>System log</TITLE><meta http-equiv="Content-Type" content="text/html">
		<script language="JavaScript" src="timecheck.js">

		</script>
		<SCRIPT LANGUAGE="JavaScript">

function checkForm()
{
		
	if(getTime() == false)	return false;
	//document.Form1._timeFrom.value=timeFrom;
	//document.Form1._timeTo.value=timeTo;
	//document.Form1._data_type.value=4;
	//document.Form1.equipID.value=-1;
	//alert(document.Form1.fromTime.value);
	return true;
	
}

function f1()
{
	if(getTime() == false)	return false;
	document.Form1._timeFrom.value=timeFrom;
	document.Form1._timeTo.value=timeTo;
	document.Form1._data_type.value=4;
	document.Form1.equipID.value=-1;
}
function f2()
{
	if(getTime() == false)	return false;
	document.Form1._timeFrom.value=timeFrom;
	document.Form1._timeTo.value=timeTo;
	document.Form1._data_type.value=10;
	document.Form1.equipID.value=-1;
}
		</SCRIPT>
	</HEAD>
	<BODY TEXT="#000000" BGCOLOR="#ffffff" LINK="#0000ee" VLINK="#551a8b" ALINK="#ff0000"
		onload="initBody();">
		<form name="Form1" method="post" action="/cgi-bin2/web_cgi_query_netscape.cgi" onSubmit="return checkForm();"
			ID="Form1">
			<BR>
			&nbsp;<B>/*[ID_INFO1]*/:</B><BR>
			&nbsp;
			<BR>
			<table width="578" border="0" ID="Table2">
				<tr>
					<td width="20%">/*[ID_INFO2]*/
					</td>
					<td align="left">
						<input type="text" name="fromTime" id="fromTime">
					</td>
				</tr>
				<tr>
					<td width="20%">/*[ID_INFO3]*/
					</td>
					<td align="left" width="75%">
						<input type="text" name="toTime" id="toTime">
					</td>
				</tr>
			</table>
			<input type="hidden" name="equipID" ID="Hidden1"> <input type="hidden" name="_data_type" ID="Hidden2">
			<input type="hidden" name="_timeFrom" ID="Hidden3"> <input type="hidden" name="_timeTo" ID="Hidden4">
			<input type="hidden" name="sessionId" ID="Hidden5"> <input type="hidden" name="language_type" ID="Hidden6">
			<table border="0" align="right">
				<tr>
					<td><input type="submit" value="/*[ID_INFO4]*/" name="SUBMIT" onclick="f1()"></td>
					<!--#if expr="($REMOTE_USER='write')||($REMOTE_USER='admin')" -->
					<td><input type="submit" value="/*[ID_INFO5]*/" name="CLEAR" onclick="f2()"></td>
					<!--#endif -->
				</tr>
			</table>
		</form>
	</BODY>
</HTML>
